<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::AbstractCommand::options" tests="2" time="0.000433705" failures="0" errors="0" skipped="0" assertions="2">
  <testcase name="test_0002_should set options' formatters" time="0.000197632" assertions="1">
  </testcase>
  <testcase name="test_0001_should create instances of hammer options" time="5.6937e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
